
/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "38"; */
"38.ibShadowedToolTip" = "Supprime cette ligne";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Ajoute une nouvelle ligne";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "105"; */
"105.title" = "-";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "106"; */
"106.title" = "+";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "107"; */
"107.title" = "puis envoyer :";

/* Class = "NSTextFieldCell"; title = "If receive:"; ObjectID = "108"; */
"108.title" = "Si reçu:";

/* Class = "NSTextFieldCell"; title = "Or receive:"; ObjectID = "109"; */
"109.title" = "Ou reçu:";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "110"; */
"110.title" = "puis envoyer :";

/* Class = "NSTextFieldCell"; title = "and report failure"; ObjectID = "111"; */
"111.title" = "et signaler un échec";

/* Class = "NSTextFieldCell"; title = "and continue"; ObjectID = "112"; */
"112.title" = "et continuer";